# Automatically generated file listings
#
# Creation time: Sat Jun 12 16:54:09 BST 2004

allsrc := src/bbs/examine/create.c \
src/bbs/examine/disconnect.c \
src/bbs/examine/display.c \
src/bbs/examine/edit.c \
src/bbs/examine/password.c \
src/bbs/examine/privcheck.c \
src/bbs/examine/remove.c \
src/bbs/examine/send.c \
src/bbs/examine/udb.c \
src/bbs/config.c \
src/bbs/envwipe.c \
src/bbs/external.c \
src/bbs/help.c \
src/bbs/hook.c \
src/bbs/issysop.c \
src/bbs/loadconf.c \
src/bbs/main.c \
src/bbs/menu.c \
src/bbs/status.c \
src/bbs/udb.c \
src/bbs/userson.c \
src/bbs/hooks/acl.c \
src/bbs/hooks/action.c \
src/bbs/hooks/ban.c \
src/bbs/hooks/email.c \
src/bbs/hooks/guest.c \
src/bbs/hooks/key.c \
src/bbs/hooks/location.c \
src/bbs/hooks/menu.c \
src/bbs/hooks/misclog.c \
src/bbs/hooks/privs.c \
src/bbs/hooks/syslog.c \
src/bbs/hooks/userlist.c \
src/bbs/hooks/vet.c \
src/bbs/hooks/xrated.c \
src/bbs/u2u/check.c \
src/bbs/u2u/compose.c \
src/bbs/u2u/deliver.c \
src/bbs/u2u/file.c \
src/bbs/u2u/forward.c \
src/ldb/cache.c \
src/ldb/filename.c \
src/ldb/find.c \
src/ldb/init.c \
src/ldb/read.c \
src/ldb/write.c \
src/fakehook.c \
src/getdate.c \
src/getutent.c \
src/lock.c \
src/mgid.c \
src/mte.c \
src/mtime.c \
src/mtrunc.c \
src/setenv.c \
src/truncate.c \
src/version.c \
src/converter/ansi/ansi.c \
src/converter/ansi/callback.c \
src/converter/ansi/checkline.c \
src/converter/ansi/goto.c \
src/converter/ansi/linefeed.c \
src/converter/ansi/monoify.c \
src/converter/ansi/xtitle.c \
src/converter/file.c \
src/converter/help.c \
src/converter/info.c \
src/converter/main.c \
src/converter/menu.c \
src/converter/process.c \
src/converter/stream.c \
src/converter/convert/html.c \
src/converter/convert/strhtml.c \
src/converter/convert/strip.c \
src/converter/convert/text.c \
src/converter/vt100/action.c \
src/converter/vt100/alloc.c \
src/converter/vt100/ansify.c \
src/converter/vt100/callback.c \
src/converter/vt100/do.c \
src/converter/vt100/extract.c \
src/converter/vt100/guts.c \
src/converter/vt100/interpret.c \
src/converter/vt100/pending.c \
src/converter/vt100/readbuf.c \
src/converter/vt100/size.c \
src/converter/vt100/wipe.c \
src/display/editor/buffer.c \
src/display/editor/display.c \
src/display/editor/file.c \
src/display/editor/insdel.c \
src/display/editor/main.c \
src/display/editor/move.c \
src/display/editor/options.c \
src/display/editor/wrap.c \
src/display/editfile.c \
src/display/file/actions/add.c \
src/display/file/actions/copy.c \
src/display/file/actions/delete.c \
src/display/file/actions/edit.c \
src/display/file/actions/index.c \
src/display/file/actions/mail.c \
src/display/file/actions/move.c \
src/display/file/actions/search.c \
src/display/file/actions/skipedit.c \
src/display/file/curline.c \
src/display/file/display.c \
src/display/file/editscan.c \
src/display/file/help.c \
src/display/file/keys.c \
src/display/file/linepos.c \
src/display/file/lock.c \
src/display/file/readline.c \
src/display/file/zip.c \
src/display/menu/actions/action.c \
src/display/menu/actions/anim.c \
src/display/menu/actions/edit.c \
src/display/menu/actions/execute.c \
src/display/menu/actions/listed.c \
src/display/menu/actions/read.c \
src/display/menu/actions/shell.c \
src/display/menu/actions/spool.c \
src/display/menu/actions/system.c \
src/display/menu/actions/telnet.c \
src/display/menu/catchup.c \
src/display/menu/display.c \
src/display/menu/help.c \
src/display/menu/keys.c \
src/display/menu/listed.c \
src/display/menu/load.c \
src/display/menu/readfile.c \
src/display/menu/scan.c \
src/display/menu/setsubs.c \
src/display/terminal/bored.c \
src/display/terminal/centre.c \
src/display/terminal/getch.c \
src/display/terminal/input.c \
src/display/terminal/lineout.c \
src/display/terminal/resize.c \
src/display/terminal/terminal.c \
src/display/terminal/write.c \
src/getopt/getopt.c \
src/getopt/getopt1.c \
src/menu/commands.c \
src/menu/envexp.c \
src/menu/free.c \
src/menu/if.c \
src/menu/load.c \
src/menu/parse.c \
src/menu/status.c \
src/mstring/backspace.c \
src/mstring/delete.c \
src/mstring/hextol.c \
src/mstring/index.c \
src/mstring/insert.c \
src/mstring/length.c \
src/mstring/nexttrib.c \
src/mstring/since.c \
src/mstring/stripattr.c \
src/mstring/strncat.c \
src/mstring/tagexpand.c \
src/mstring/toansi.c \
src/mstring/tribval.c \
src/viewer/file.c \
src/viewer/help.c \
src/viewer/main.c \
src/viewer/menu.c \
src/viewer/purge.c \
src/viewer/listed.c

allobj := src/bbs/examine/create.o \
src/bbs/examine/disconnect.o \
src/bbs/examine/display.o \
src/bbs/examine/edit.o \
src/bbs/examine/password.o \
src/bbs/examine/privcheck.o \
src/bbs/examine/remove.o \
src/bbs/examine/send.o \
src/bbs/examine/udb.o \
src/bbs/config.o \
src/bbs/envwipe.o \
src/bbs/external.o \
src/bbs/help.o \
src/bbs/hook.o \
src/bbs/issysop.o \
src/bbs/loadconf.o \
src/bbs/main.o \
src/bbs/menu.o \
src/bbs/status.o \
src/bbs/udb.o \
src/bbs/userson.o \
src/bbs/hooks/acl.o \
src/bbs/hooks/action.o \
src/bbs/hooks/ban.o \
src/bbs/hooks/email.o \
src/bbs/hooks/guest.o \
src/bbs/hooks/key.o \
src/bbs/hooks/location.o \
src/bbs/hooks/menu.o \
src/bbs/hooks/misclog.o \
src/bbs/hooks/privs.o \
src/bbs/hooks/syslog.o \
src/bbs/hooks/userlist.o \
src/bbs/hooks/vet.o \
src/bbs/hooks/xrated.o \
src/bbs/u2u/check.o \
src/bbs/u2u/compose.o \
src/bbs/u2u/deliver.o \
src/bbs/u2u/file.o \
src/bbs/u2u/forward.o \
src/ldb/cache.o \
src/ldb/filename.o \
src/ldb/find.o \
src/ldb/init.o \
src/ldb/read.o \
src/ldb/write.o \
src/fakehook.o \
src/getdate.o \
src/getutent.o \
src/lock.o \
src/mgid.o \
src/mte.o \
src/mtime.o \
src/mtrunc.o \
src/setenv.o \
src/truncate.o \
src/version.o \
src/converter/ansi/ansi.o \
src/converter/ansi/callback.o \
src/converter/ansi/checkline.o \
src/converter/ansi/goto.o \
src/converter/ansi/linefeed.o \
src/converter/ansi/monoify.o \
src/converter/ansi/xtitle.o \
src/converter/file.o \
src/converter/help.o \
src/converter/info.o \
src/converter/main.o \
src/converter/menu.o \
src/converter/process.o \
src/converter/stream.o \
src/converter/convert/html.o \
src/converter/convert/strhtml.o \
src/converter/convert/strip.o \
src/converter/convert/text.o \
src/converter/vt100/action.o \
src/converter/vt100/alloc.o \
src/converter/vt100/ansify.o \
src/converter/vt100/callback.o \
src/converter/vt100/do.o \
src/converter/vt100/extract.o \
src/converter/vt100/guts.o \
src/converter/vt100/interpret.o \
src/converter/vt100/pending.o \
src/converter/vt100/readbuf.o \
src/converter/vt100/size.o \
src/converter/vt100/wipe.o \
src/display/editor/buffer.o \
src/display/editor/display.o \
src/display/editor/file.o \
src/display/editor/insdel.o \
src/display/editor/main.o \
src/display/editor/move.o \
src/display/editor/options.o \
src/display/editor/wrap.o \
src/display/editfile.o \
src/display/file/actions/add.o \
src/display/file/actions/copy.o \
src/display/file/actions/delete.o \
src/display/file/actions/edit.o \
src/display/file/actions/index.o \
src/display/file/actions/mail.o \
src/display/file/actions/move.o \
src/display/file/actions/search.o \
src/display/file/actions/skipedit.o \
src/display/file/curline.o \
src/display/file/display.o \
src/display/file/editscan.o \
src/display/file/help.o \
src/display/file/keys.o \
src/display/file/linepos.o \
src/display/file/lock.o \
src/display/file/readline.o \
src/display/file/zip.o \
src/display/menu/actions/action.o \
src/display/menu/actions/anim.o \
src/display/menu/actions/edit.o \
src/display/menu/actions/execute.o \
src/display/menu/actions/listed.o \
src/display/menu/actions/read.o \
src/display/menu/actions/shell.o \
src/display/menu/actions/spool.o \
src/display/menu/actions/system.o \
src/display/menu/actions/telnet.o \
src/display/menu/catchup.o \
src/display/menu/display.o \
src/display/menu/help.o \
src/display/menu/keys.o \
src/display/menu/listed.o \
src/display/menu/load.o \
src/display/menu/readfile.o \
src/display/menu/scan.o \
src/display/menu/setsubs.o \
src/display/terminal/bored.o \
src/display/terminal/centre.o \
src/display/terminal/getch.o \
src/display/terminal/input.o \
src/display/terminal/lineout.o \
src/display/terminal/resize.o \
src/display/terminal/terminal.o \
src/display/terminal/write.o \
src/getopt/getopt.o \
src/getopt/getopt1.o \
src/menu/commands.o \
src/menu/envexp.o \
src/menu/free.o \
src/menu/if.o \
src/menu/load.o \
src/menu/parse.o \
src/menu/status.o \
src/mstring/backspace.o \
src/mstring/delete.o \
src/mstring/hextol.o \
src/mstring/index.o \
src/mstring/insert.o \
src/mstring/length.o \
src/mstring/nexttrib.o \
src/mstring/since.o \
src/mstring/stripattr.o \
src/mstring/strncat.o \
src/mstring/tagexpand.o \
src/mstring/toansi.o \
src/mstring/tribval.o \
src/viewer/file.o \
src/viewer/help.o \
src/viewer/main.o \
src/viewer/menu.o \
src/viewer/purge.o \
src/viewer/listed.o \
src/bbs.o \
src/bbs/examine.o \
src/bbs/hooks.o \
src/bbs/u2u.o \
src/ldb.o \
src/converter.o \
src/converter/ansi.o \
src/converter/convert.o \
src/converter/vt100.o \
src/display.o \
src/display/editor.o \
src/display/file.o \
src/display/file/actions.o \
src/display/menu.o \
src/display/menu/actions.o \
src/display/terminal.o \
src/getopt.o \
src/menu.o \
src/mstring.o \
src/viewer.o

alldep := src/bbs/examine/create.d \
src/bbs/examine/disconnect.d \
src/bbs/examine/display.d \
src/bbs/examine/edit.d \
src/bbs/examine/password.d \
src/bbs/examine/privcheck.d \
src/bbs/examine/remove.d \
src/bbs/examine/send.d \
src/bbs/examine/udb.d \
src/bbs/config.d \
src/bbs/envwipe.d \
src/bbs/external.d \
src/bbs/help.d \
src/bbs/hook.d \
src/bbs/issysop.d \
src/bbs/loadconf.d \
src/bbs/main.d \
src/bbs/menu.d \
src/bbs/status.d \
src/bbs/udb.d \
src/bbs/userson.d \
src/bbs/hooks/acl.d \
src/bbs/hooks/action.d \
src/bbs/hooks/ban.d \
src/bbs/hooks/email.d \
src/bbs/hooks/guest.d \
src/bbs/hooks/key.d \
src/bbs/hooks/location.d \
src/bbs/hooks/menu.d \
src/bbs/hooks/misclog.d \
src/bbs/hooks/privs.d \
src/bbs/hooks/syslog.d \
src/bbs/hooks/userlist.d \
src/bbs/hooks/vet.d \
src/bbs/hooks/xrated.d \
src/bbs/u2u/check.d \
src/bbs/u2u/compose.d \
src/bbs/u2u/deliver.d \
src/bbs/u2u/file.d \
src/bbs/u2u/forward.d \
src/ldb/cache.d \
src/ldb/filename.d \
src/ldb/find.d \
src/ldb/init.d \
src/ldb/read.d \
src/ldb/write.d \
src/fakehook.d \
src/getdate.d \
src/getutent.d \
src/lock.d \
src/mgid.d \
src/mte.d \
src/mtime.d \
src/mtrunc.d \
src/setenv.d \
src/truncate.d \
src/version.d \
src/converter/ansi/ansi.d \
src/converter/ansi/callback.d \
src/converter/ansi/checkline.d \
src/converter/ansi/goto.d \
src/converter/ansi/linefeed.d \
src/converter/ansi/monoify.d \
src/converter/ansi/xtitle.d \
src/converter/file.d \
src/converter/help.d \
src/converter/info.d \
src/converter/main.d \
src/converter/menu.d \
src/converter/process.d \
src/converter/stream.d \
src/converter/convert/html.d \
src/converter/convert/strhtml.d \
src/converter/convert/strip.d \
src/converter/convert/text.d \
src/converter/vt100/action.d \
src/converter/vt100/alloc.d \
src/converter/vt100/ansify.d \
src/converter/vt100/callback.d \
src/converter/vt100/do.d \
src/converter/vt100/extract.d \
src/converter/vt100/guts.d \
src/converter/vt100/interpret.d \
src/converter/vt100/pending.d \
src/converter/vt100/readbuf.d \
src/converter/vt100/size.d \
src/converter/vt100/wipe.d \
src/display/editor/buffer.d \
src/display/editor/display.d \
src/display/editor/file.d \
src/display/editor/insdel.d \
src/display/editor/main.d \
src/display/editor/move.d \
src/display/editor/options.d \
src/display/editor/wrap.d \
src/display/editfile.d \
src/display/file/actions/add.d \
src/display/file/actions/copy.d \
src/display/file/actions/delete.d \
src/display/file/actions/edit.d \
src/display/file/actions/index.d \
src/display/file/actions/mail.d \
src/display/file/actions/move.d \
src/display/file/actions/search.d \
src/display/file/actions/skipedit.d \
src/display/file/curline.d \
src/display/file/display.d \
src/display/file/editscan.d \
src/display/file/help.d \
src/display/file/keys.d \
src/display/file/linepos.d \
src/display/file/lock.d \
src/display/file/readline.d \
src/display/file/zip.d \
src/display/menu/actions/action.d \
src/display/menu/actions/anim.d \
src/display/menu/actions/edit.d \
src/display/menu/actions/execute.d \
src/display/menu/actions/listed.d \
src/display/menu/actions/read.d \
src/display/menu/actions/shell.d \
src/display/menu/actions/spool.d \
src/display/menu/actions/system.d \
src/display/menu/actions/telnet.d \
src/display/menu/catchup.d \
src/display/menu/display.d \
src/display/menu/help.d \
src/display/menu/keys.d \
src/display/menu/listed.d \
src/display/menu/load.d \
src/display/menu/readfile.d \
src/display/menu/scan.d \
src/display/menu/setsubs.d \
src/display/terminal/bored.d \
src/display/terminal/centre.d \
src/display/terminal/getch.d \
src/display/terminal/input.d \
src/display/terminal/lineout.d \
src/display/terminal/resize.d \
src/display/terminal/terminal.d \
src/display/terminal/write.d \
src/getopt/getopt.d \
src/getopt/getopt1.d \
src/menu/commands.d \
src/menu/envexp.d \
src/menu/free.d \
src/menu/if.d \
src/menu/load.d \
src/menu/parse.d \
src/menu/status.d \
src/mstring/backspace.d \
src/mstring/delete.d \
src/mstring/hextol.d \
src/mstring/index.d \
src/mstring/insert.d \
src/mstring/length.d \
src/mstring/nexttrib.d \
src/mstring/since.d \
src/mstring/stripattr.d \
src/mstring/strncat.d \
src/mstring/tagexpand.d \
src/mstring/toansi.d \
src/mstring/tribval.d \
src/viewer/file.d \
src/viewer/help.d \
src/viewer/main.d \
src/viewer/menu.d \
src/viewer/purge.d \
src/viewer/listed.d

